slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSDestroy

Destroys DS context that was created with DSCreate().

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSDestroy(DS *ds)

Collective

### Input Parameter

| ds | - the direct solver context

### See Also

DSCreate()

### Level

beginner

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages